<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Brick Breaker</title>
    <style>
        #gameScreen {
            border: 1px solid black;
        }
        img {
            display: none;
        }
    </style>
</head>
<body>
    <img id="img_ball" src="assets/images/circle.jpg">
    <img id="img_brick" src="assets/images/brick.png">
    <canvas id="gameScreen" width="800" height="600"></canvas>

    <script src="src/index.js" type="module"></script>
</body>
</html>